### Manage

**Enterprise readiness:** GitLab must be seen as a platform that enterprises can use out of the box for both GitLab.com and self-managed deployments. We're doing this by focusing on improvements in several key areas:
  * Enterprise-grade authentication and authorization. Critical for large organizations managing users at scale, we're focused on investing in SAML SSO that works across a range of identity providers and automates member management.
  * Providing consistent views on instance activity. We'll improve [audit management](/direction/manage/audit-management/) to a lovable category and introduce dashboarding and alerting to help tell your compliance story to stakeholders. We'll also solve a pronounced need for fine-grained member permissions.
  * Improving tools that help compliance-minded organizations thrive. GitLab makes it easy to contribute, but administrators should have comprehensive control to establish, enforce, and provide evidence of organizational policies that are part of a compliance program or framework. Our [compliance vision](https://gitlab.com/gitlab-org/manage/issues/75) will evolve to introduce features that enable organizations to rely on GitLab for the enforcement and documentation of [policies](https://gitlab.com/gitlab-org/gitlab/issues/7626) they set. You can hear more about our direction on compliance here:

<figure class="video_container">
  <iframe src="https://youtu.be/8VGJdsxMZvY" frameborder="0" allowfullscreen="true"> </iframe>
</figure>

Growth driver: Initial purchase

**Lowering time to production for our customers:** Improvements to productivity and code analytics over the next 12 months will allow our customers to drill down and identify sources of waste in their existing process. Within 12 months, GitLab customers will be able to firmly answer how much their time-to-production metrics have improved.

Growth driver: Retention

**A great import experience:** Few instances start from scratch - for most, one of the earliest tasks for a GitLab administrator is importing information from outside the application. We'll invest heavily in a strong import user experience and build bespoke importers for key competitors like Jenkins and Jira. We'll also expand on the capabilities of our existing importers, with a focus on making GitLab.com migration easy.

Growth driver: Initial purchase

**Creating a better way to organize individuals in GitLab:** We've heard feedback that the existing group and project constructs in GitLab do not provide the right
structure for teams of people to achieve goals of their organizations. Work often spans multiple groups, sub-groups, projects, and sub-projects and one team
of people may need to handle work in various places. Creating the [concept of a team](https://gitlab.com/gitlab-org/gitlab/issues/30611) inside of GitLab is something that we should tackle in the next year.

Growth driver: Expansion
